<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="leftTime" type="id" />
    <item name="rightTime" type="id" />
    <item name="frameList" type="id" />

    <item name="fullscreen_id" type="id" />

    <item name="custom_full_id" type="id" />
    <item name="custom_small_id" type="id" />
</resources>